blob: bad3b27002523064f42c00a4ce0274c721f9d366 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse SCADA DA UI Widgets (Incubation)
Bundle-SymbolicName: org.eclipse.scada.da.ui.widgets;singleton:=true
Bundle-Version: 0.2.1.qualifier
Bundle-Activator: org.eclipse.scada.da.ui.widgets.internal.Activator
Bundle-Vendor: Eclipse NeoSCADA Project
Export-Package: org.eclipse.scada.da.ui.widgets;version="0.2.0";
uses:="org.eclipse.osgi.util,
org.eclipse.scada.core.ui.styles,
org.osgi.framework,
org.eclipse.scada.da.client,
org.eclipse.scada.da.ui.connection.data,
org.eclipse.swt.widgets",
org.eclipse.scada.da.ui.widgets.realtime;version="0.2.0";
uses:="org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.scada.core,
org.eclipse.ui.views.properties,
org.eclipse.scada.da.client,
org.eclipse.scada.da.ui.connection.data,
org.eclipse.scada.core.data,
org.eclipse.jface.action,
org.eclipse.osgi.util,
org.eclipse.scada.core.ui.styles,
org.eclipse.swt.dnd,
org.eclipse.swt.graphics,
org.eclipse.jface.viewers,
org.eclipse.swt.widgets"
Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.ui.views;bundle-version="3.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.ibm.icu.text;version="50.1.0",
org.eclipse.core.expressions,
org.eclipse.scada.core;version="0.1.0",
org.eclipse.scada.core.data;version="0.1.0",
org.eclipse.scada.core.subscription;version="0.1.0",
org.eclipse.scada.core.ui.connection;version="0.1.0",
org.eclipse.scada.core.ui.styles;version="0.1.0",
org.eclipse.scada.da.client;version="0.1.0",
org.eclipse.scada.da.core;version="0.1.0",
org.eclipse.scada.da.ui.connection;version="0.1.0",
org.eclipse.scada.da.ui.connection.data;version="0.1.0",
org.eclipse.scada.da.ui.connection.dnd;version="0.1.0",
org.eclipse.scada.da.ui.styles;version="0.1.0",
org.eclipse.scada.sec.callback;version="0.1.0",
org.eclipse.scada.sec.ui;version="0.1.0",
org.eclipse.scada.ui.blink;version="0.1.0",
org.eclipse.scada.ui.databinding;version="0.1.0",
org.eclipse.scada.ui.localization;version="0.1.0",
org.eclipse.scada.ui.utils;version="0.1.0",
org.eclipse.scada.ui.utils.status;version="0.1.0",
org.eclipse.scada.utils;version="0.1.0",
org.eclipse.scada.utils.concurrent;version="0.1.0",
org.eclipse.scada.utils.concurrent.task;version="0.1.0",
org.slf4j;version="[1.5.8,2.0.0)"
Bundle-ActivationPolicy: lazy